INSERT INTO %PREFIX%parameters (`parm_group`, `parm_group_sub`, `parm_type`, `parm_name`, `parm_desc`, `parm_value`, `parm_notes`) VALUES ('common', 'ipn', 'B', '2CHECKOUT_WRITEDEBUG', '2Checkout: Enable Text Log', '0', 'Create a text file to log IPN connection attempts to and from 2Checkout.');
INSERT INTO %PREFIX%parameters (`parm_group`, `parm_group_sub`, `parm_type`, `parm_name`, `parm_desc`, `parm_value`, `parm_notes`) VALUES ('common', 'ipn', 'S', '2CHECKOUT_DEBUGFILE', '2Checkout: Name of Text Log', 'c:/temp/2co_ipn_%TIMESTAMP%.log', 'Name of text file to log IPN connection attempts to and from 2Checkout (Use %TIMESTAMP% to have current timestamp appended)');
INSERT INTO %PREFIX%parameters (`parm_group`, `parm_group_sub`, `parm_type`, `parm_name`, `parm_desc`, `parm_value`, `parm_notes`) VALUES ('common','ipn','S','2CHECKOUT_SECRET_WORD','2Checkout: INS Secret Word','SECRET','Incoming INS transactiosn will have this secret word as part of the MD5 hash, to help assure that the data is from 2Checkout');
INSERT INTO %PREFIX%parameters (`parm_group`, `parm_group_sub`, `parm_type`, `parm_name`, `parm_desc`, `parm_value`, `parm_notes`) VALUES ('common','ipn','S','2CHECKOUT_VENDOR_ID','2Checkout: Vendor ID','1234567','Incomeing INS transactiosn will include your 2co vendor ID, so we can assure that the transaction was meant for you');
UPDATE %PREFIX%versions SET v_ts=%TIMESTAMP%, v_ver='v1.5.1', v_type='Upgrade';